#ifndef MYRTC_H
#define MYRTC_H
#include "stm32f10x.h"
#include "MyI2C.h"

void MyRTC_Init(void);
void MyRTC_GetTime(int* sec, int* min, int* hour, int* day, int* date, int* month, int* year);

#endif
